SETPGRP(1)

NAME
setpgrp - set process group ID and session ID

SYNOPSIS
setpgrp command [argument ...]

DESCRIPTION
If the setpgrp command is not already a session leader, it will set its process group ID and session ID to its process id and release its controlling terminal. In any case, command will be executed using the given arguments.

SEE ALSO
setpgid(2), setsid(2), execvp(3)